Bug 466638 - mkvtoolnix-2.4.0 is available
mkvtoolnix-2.4.0 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mkvtoolnix (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
: FutureFeature
Depends On: 473976
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-11 19:00 EDT by fever
Modified: 2008-12-09 06:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-09 06:39:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fever 2008-10-11 19:00:01 EDT
mkvtoolnix-2.4.0 is already available. Repo version is 2.2.0.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Fedora Update System 2008-12-01 16:27:21 EST
mkvtoolnix-2.4.0-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/mkvtoolnix-2.4.0-1.fc10
Comment 2 Fedora Update System 2008-12-01 16:28:40 EST
mkvtoolnix-2.4.0-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/mkvtoolnix-2.4.0-1.fc9
Comment 3 Fedora Update System 2008-12-02 20:25:33 EST
mkvtoolnix-2.4.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update mkvtoolnix'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10648
Comment 4 Fedora Update System 2008-12-02 20:28:57 EST
mkvtoolnix-2.4.0-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mkvtoolnix'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-10699
Comment 5 Fedora Update System 2008-12-09 06:39:40 EST
mkvtoolnix-2.4.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-12-09 06:39:51 EST
mkvtoolnix-2.4.0-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.